### org.jfree.layouting.input.style.keys.page

# Class PagePolicy

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.page.PagePolicy`

`public class PagePolicy`
`extends java.lang.Object`

Creation-Date: 30.11.2005, 18:39:57

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `FIRST`

  `static CSSConstant`

  `LAST`

  `static CSSConstant`

  `START`

## Field Details

### FIRST

    public static final CSSConstant FIRST

### LAST

    public static final CSSConstant LAST

### START

    public static final CSSConstant START